.post_content h2, .sub-header {
    color: #c13232;
    text-transform: uppercase;
    font-size: 1.0em;
    padding-top: 15px;
    padding-bottom:5px;
    margin-left: 15px;
    width: 605px;
    border-bottom: 1px;
    border-style: solid;
    border-color: gray;
}
.post_content p {
    margin-top:0px;
    line-height: 1.5em;
    padding-bottom: 25px;
}
#podcast_transcript {
    padding-bottom: 20px;
}

#podcast_transcript span {
    color: #c13232;
    position: relative;
    left: 70px;
}    